Page MenuHomePhabricator

run-tests: drop the `rhg` flag for `hghave.py` if unset
ClosedPublic

Authored by marmoute on Jul 9 2021, 8:35 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jul 9 2021, 8:35 PM
baymax updated this revision to Diff 29085.Jul 9 2021, 9:21 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 29105.Jul 9 2021, 11:41 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

marmoute updated this revision to Diff 29137.Jul 10 2021, 1:47 PM
Alphare accepted this revision.Jul 13 2021, 11:58 AM
This revision is now accepted and ready to land.Jul 13 2021, 11:58 AM
This revision was automatically updated to reflect the committed changes.